.searchContainer{
	text-align:left;
	width:100%;	
}

      span.st-snippet em, h3.title em, em {
        font-style: normal;
        font-weight: bold;
        background: yellow;
      }

.st-result-listing {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  letter-spacing: 0.8px;
  position:absolute; 
  background-color:#fff;
  width:340px;
  z-index:10;
  border-width: 0px 1px 1px 1px;
  border-color:#eee;
  border-radius: 5px 5px 5px 5px;
}

span.st-search-container input[type="text"] {
  height: 35px;
  width: 280px;
  border: 1px solid #bfbfbf;
  outline: none;
  /*background: #fcfcfc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqU0j0oRWEcx/Hj3ifvlMHL7C1lY7mDwUBKkoksBjKJxWIQu7xlOybDLVGukhhMZDFbxGBS8nIjKR3E96nf0dPjuuVfn+6tc35P//P8/yYMw8CpbgygGQlcYw8H+Ai8MvotxQImgt81hk1M4cEPF2IV43jCGo7wjk5MYhhlGMKbG+7BKO4wiGPn8DO1vIN+jGA9fpjQaUksecG4zjGPL3VQ5IZb9OAw+LtO1FkjatxwUuEoTzjSbRu9/xO+0W97nnArqvXuoxve1/9p1OUIlmNGU7EX9+KGt3GKNuyiC5WoQAe2NJFP3PpzzmoR0khpxle6h3pnkeKJPCPjbtglerVFfWhSVxfqJtK4qrChTMY4XdjVm9O21aIA92LrFcv6HHtAsclxQVnxa0WfsqgDUib4X9muStCA2W8BBgDJ0EeGeFZ8WAAAAABJRU5ErkJggg==) no-repeat 7px 7px;*/
  /* margin-top:-15px; */
  border-radius: 5px;
  box-shadow: inset 0 0 5px #dbdbdb;
  padding-left: 8px;
  float: left;
  color: #4f4f4f;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
}

div.st-search-summary {
  border-bottom: 1px solid #ccc;
  padding-bottom: 7px;
  margin: 12px 0;
}


div.st-result-listing h2 {
  font-size: 13px;
  font-weight: normal;
  color: #333;
  margin: 0;
}

div.st-result-listing h2 .st-query {
  font-style: italic;
  color: #666;
}

div.st-result-listing h3 {
  font-size: 12px;
  margin: 5px 0;
  padding:5px 5px 5px 5px;
}

div.st-result, .st-result-dropdown {
  border-bottom: 1px solid #ddd;
  padding: 15px;
  padding-left: 5px;
  margin-bottom: 12px;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}

.st-result-dropdown{
	padding: 5px 7px;
}

.st-result-dropdown a{
	color:#000;
	font-size:12px;
}

div.st-result.final {
    border-bottom: none;
    margin-bottom: 0;
}

div.st-result .st-snippet {
	color: #788A9E;
	font-size: 12px;
}

div.st-result-dropdown .st-snippet a {
	text-decoration: none;
	color: #788A9E;
}
div.st-result .st-date {
  color: #999;
}

.st-pagination {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding-top: 5px;
}

.st-prev {
  margin-right: 20px;
}

.st-loading-message {
  font-size: 16px;
  font-style: italic;
  color: #999;
  margin: 10px auto;
}



.st-search-img{ width:55px;}

.st-search-body{ 
	/*width:85%;
	margin-top: -55px;*/
	font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
}

 .st-ui-type-heading{
	 color: #0568CD !important;
 }
 
.st-result-dropdown .title {
	margin-bottom: 0.8em;
 }
 .st-ui-type-heading a, .st-result-dropdown .title a{
    margin-bottom: 4px;
    color: #0083E3;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2;
 }


span.st-search-container > div{
    text-align: left;
	width:100%;
	bottom:10px;
	margin-top: 10px;
}


span.st-search-container > div >div{
	width:500px;
	background-color: #fff;
	position: absolute;
	z-index:10;
}

.st-search-container{
	text-align:left;
	
}

.st-img{
	/* display: block; */
    width: 15%;
    height: 56px;
    overflow: hidden;
}

.st-body-container{
	width: 85%;
    float:right;
    margin: -75px 5px 5px 5px;
	height: 95px;
    overflow: hidden;
}

.st-metadata{
	padding-bottom: 15px;
}
.st-search-button, .st-search-image-button{
	/*background-color: #8A99A6;
    border: 1px solid #8A99A6;
    padding: 7px;
    border-radius: 5px;
	margin-left:2px;
	color:#fff;
	vertical-align:middle;
	cursor:pointer;*/
	
	border: none;
    background: url(/site/DefaultSite/skins/PrinterSuper/images/search.jpg) no-repeat;
    width: 44px;
    height: 33px;
    cursor: pointer !important;
    padding: 0px !important;
    margin: 3px 0px 0px -50px !important;
    font-size: 0px;
}

.st-search-image-button{
	background-color: transparent;
	border: none;
}

.st-search-image-button img{
	height:23px;
	width:23px;
}

@media screen and (max-width: 768px) {
	span.st-search-container input[type="text"] {
		width: 98%;
	}
	
	span.st-search-container > div >div{
		width:360px;
		word-wrap:normal;
		overflow:hidden;
	}
}